<?xml version="1.0" encoding="UTF-8"?>
<!--
    Translation file for 4D products.
    Copyright (C) 2007-2013 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
    <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
        <header>
            <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
        </header>
        <body>
            <group id="1">
                <trans-unit id="1" resname="DefaultTableName">
                    <source>Table_{id}</source>
                    <target>Table_{id}</target>
                </trans-unit>
                <trans-unit id="2" resname="DefaultFieldName">
                    <source>Field_{id}</source>
                    <target>Field_{id}</target>
                </trans-unit>
                <trans-unit id="3" resname="DefaultManyToOneLinkName">
                    <source>Link_{id}</source>
                    <target>Link_{id}</target>
                </trans-unit>
                <trans-unit id="4" resname="DefaultOneToManyLinkName">
                    <source>Link_{id}_return</source>
                    <target>Link_{id}_return</target>
                </trans-unit>
                <trans-unit id="5" resname="DefaultViewName">
                    <source>View_{id}</source>
                    <target>View_{id}</target>
                </trans-unit>
                <trans-unit id="6" resname="Structure">
                    <source>Structure</source>
                    <target>Structure</target>
                </trans-unit>
            </group>
        </body>
    </file>
</xliff>